using UnityEngine;
using System.Runtime.InteropServices;

namespace tysdk
{
    public static class AppRequestReview
    {
#if UNITY_EDITOR || UNITY_ANDROID
        public static void RequestReview(string customReviewURL)
        {
            Debug.Log("RequestReview is not supported on this platform");
        }
#elif UNITY_IOS
        [DllImport("__Internal")]
        public static extern void RequestReview(string customReviewURL);
#endif
    }
}
